Hi! Pull requests are welcome and always respected.

If the PR is a big one, or adds a new feature, please open an issue to ask questions first.

We promise to avoid pedantic or cosmetic disputes!

### To get it running:

- [fork](https://help.github.com/articles/fork-a-repo/) the repository
- [clone](https://help.github.com/articles/cloning-a-repository/) it to your computer

```bash
cd spacetime
npm install
npm test
```

### Making changes

- make your changes in `./src`
- make sure the tests still pass `npm test`
- for bonus points - add a few tests in `./tests` (doesn't matter where) for the new behaviour

- create a [Pull Request](https://help.github.com/articles/creating-a-pull-request-from-a-fork/)

don't worry about incrementing package numbers, or kicking-off builds. Releases will be handled by the maintainers.

Lastly, thank you! A usable timezone library in the browser is serious and important project.

It's done collaboratively or badly!

### Agreement to Code of Conduct

By participating and contributing to Spacetime -- you agree to the [Contributor Covenant](https://www.contributor-covenant.org/version/2/0/code_of_conduct) Code of Conduct. Lack of familiarity with this Code of Conduct is not an excuse for not adhering to it.
